# Function getUpgradeContractAccounts

- getUpgradeContractAccounts(wormholeProgramId, payer, vaa, spill?): utils.UpgradeContractAccounts

- #### Parameters

  - ##### wormholeProgramId: PublicKeyInitData

  - ##### payer: PublicKeyInitData

  - ##### vaa: VAA<"WormholeCore:UpgradeContract">

  - ##### `Optional` spill: PublicKeyInitData

  #### Returns utils.UpgradeContractAccounts

  - Defined in utils/instructions/governance.ts:227

Generated using TypeDoc